export default {
  physical: {
    FI: {
      TITULAR: 'Titular',
      AUTORIZADO: 'Autorizado operativo',
      AUTORIZADO_CONSULTA: 'Autorizado consultivo',
      TUTOR: 'Tutor',
      APODERADO: 'Apoderado',
      NUDO_PROPIETARIO: 'Nudo propietario',
      USUFRUCTUARIO: 'Usufructuario',
      REPRESENTANTE_LEGAL: 'Representante legal',
    },
    PP: {
      TITULAR: 'Titular',
      REPRESENTANTE_LEGAL: 'Representante legal',
      BENEFICIARIO: 'Beneficiario',
      APORTANTE: 'Aportante',
    },
    all: {
      APODERADO: 'Apoderado',
      AUTORIZADO: 'Autorizado operativo',
      AUTORIZADO_CONSULTA: 'Autorizado consultivo',
      NUDO_PROPIETARIO: 'Nudo propietario',
      USUFRUCTUARIO: 'Usufructuario',
      TITULAR: 'Titular',
      BENEFICIARIO: 'Beneficiario',
      APORTANTE: 'Aportante',
      REPRESENTANTE_LEGAL: 'Representante legal',
      TUTOR: 'Tutor'
    }
  },
  legal: {
    FI: {
      ADMINISTRADOR: 'Administrador',
      APODERADO: 'Apoderado',
      AUTORIZADO_CONSULTA: 'Autorizado consultivo',
      TITULAR: 'Titular',
      REPRESENTANTE_LEGAL: 'Representante legal',
      JUNTA_DIRECTIVA: 'Junta directiva',
      PATRONO: 'Patrono',
      TITULAR_REAL: 'Titular real',
    },
    PP: {
      ADMINISTRADOR: 'Administrador',
      APODERADO: 'Apoderado',
      AUTORIZADO_CONSULTA: 'Autorizado consultivo',
      TITULAR: 'Titular',
      REPRESENTANTE_LEGAL: 'Representante legal',
      JUNTA_DIRECTIVA: 'Junta directiva',
      PATRONO: 'Patrono',
      TITULAR_REAL: 'Titular real',
    },
    all: {
      ADMINISTRADOR: 'Administrador',
      APODERADO: 'Apoderado',
      AUTORIZADO_CONSULTA: 'Autorizado consultivo',
      TITULAR: 'Titular',
      REPRESENTANTE_LEGAL: 'Representante legal',
      JUNTA_DIRECTIVA: 'Junta directiva',
      PATRONO: 'Patrono',
      TITULAR_REAL: 'Titular real',
    }
  },
  all: {
    APODERADO: 'Apoderado',
    AUTORIZADO: 'Autorizado operativo',
    AUTORIZADO_CONSULTA: 'Autorizado consulta',
    NUDO_PROPIETARIO: 'Nudo propietario',
    USUFRUCTUARIO: 'Usufructuario',
    TITULAR: 'Titular',
    BENEFICIARIO: 'Beneficiario',
    APORTANTE: 'Aportante',
    REPRESENTANTE_LEGAL: 'Representante legal',
    TUTOR: 'Tutor',
    ADMINISTRADOR: 'Administrador',
    JUNTA_DIRECTIVA: 'Junta directiva',
    PATRONO: 'Patrono',
    TITULAR_REAL: 'Titular principal',
  }
};
